### Constant

# Gio FILE_ATTRIBUTE_STANDARD_IS_SYMLINK

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_IS_SYMLINK "standard::is-symlink"

#### Description

A key in the “standard” namespace for checking if the file is a symlink. Typically the actual type is something else, if we followed the symlink to get the type.

On Windows NTFS mountpoints are considered to be symlinks as well.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0